/*WIDGET*/ 
.widget_block {display: none;padding: 0 50px;margin: 0 auto;text-align: center;}
.widget_links:after{content: ""; display: block; clear: both;}
.widget_links a, .widget_links span{
	background-color: rgba(255, 255, 255, 0.3);
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
    margin: 7px 0;
	width: 40px;
	height: 36px;
    line-height: 37px;
	text-align: center;
	color: #fff;
    font-size: 16px;
}
.widget_links a:last-child, .widget_links span:last-child{margin-right: 0;}
.widget_links a:hover, .widget_links span:hover, header .widget_links a[href^="mailto:"]:hover{background-color: #fff;color: #c20808;}
.widget_links a:first-child, .widget_links span:first-child {border-radius: 22px 0 0 22px;}
.widget_links a:last-child, .widget_links span:last-child {border-radius: 0 22px 22px 0;}
.widget_form {
    display: none;
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #d3d3d3;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    position: absolute;
    right: 50%;
    left: auto;
	top: 100%;
	-webkit-transform: translate(50%,0);
	transform: translate(50%,0);
	z-index: 21;
	min-width: 570px;
    margin: 0;
    padding: 15px;
}
.sticky .widget_form{margin: 0;}
.widget_form form {margin-bottom: 0;}
.widget_form ul{list-style: none;padding: 0;margin: 0 -10px;}
.widget_form ul li{padding: 0 10px; margin: 0;}
.widget_form ul li:last-child{margin-bottom: -10px;}
.widget_form .input_wrap{margin-bottom: 10px;}
.widget_form input[type="text"], .widget_form input[type="email"], .widget_form textarea {height: 36px;	font-size: 14px; background-color: transparent; margin: 0;}
.widget_form textarea {height: 70px;}
.widget_form input[type="submit"], .widget_form input[type="reset"], .widget_form button{height: 36px;line-height: 32px;font-size: 14px;padding: 0 20px;min-width: inherit;}
.widget_form .error, .widget_form .success, .widget_form .information{margin: 10px 0 0; padding: 6px 5px 6px 30px; -webkit-background-position: 8px 10px; background-position: 8px 10px; min-height: 36px; font-size: 14px;}
.sticky .widget_form{margin: 0;}

/*1200px*/
@media only screen and (max-width: 1400px) {
    .container {width: 1170px;}
}

/*1170px*/
@media only screen and (max-width: 1199px) {
	.container {width: 1155px;}
	.homebanner .bannertext{width: 70%;}
	.innerbanner{max-height: 200px;}
}

/*992px*/
@media only screen and (max-width: 1169px) {
	.container {width: 990px;}
	.bannertext .heading{font-size: 40px; line-height: 44px; margin: 0 0 5px;}
	.bannertext .btn{height: 36px; line-height: 34px; min-width: inherit;}
	.section{padding: 50px 0;}
	.mt60{margin-top: 50px;}
	.hook_about{padding: 0;}
	.hook_about .sk_content_wrap .sk_content{padding: 50px 30px 50px 0;}
	.hook_gallery .gallery_list .ul > li:first-child .sk_box figure{padding-top: 34.6%;}
	.owl-carousel .owl-nav.disabled + .owl-dots{margin-top: 10px;}
	.hook_gallery .gallery_list .ul > li, .hook_gallery .gallery_list .ul > li:first-child{width: 33.33%;}
	.hook_gallery .gallery_list .ul > li .sk_box figure, .hook_gallery .gallery_list .ul > li:first-child .sk_box figure, .hook_gallery .gallery_list .ul > li:nth-child(3) .sk_box figure{padding-top: 74%;}
	.hook_testimonial .testimonial_list .sk_box figure{margin: 15px;}
	.hook_testimonial .testimonial_list .sk_box .sk_text{padding: 25px 15px 25px 25px; margin: 0 0 70px;}
	.hook_testimonial .testimonial_list .sk_text:before{top: 10px; left: 10px;}
	.hook_testimonial .testimonial_list .withIcon.sk_box .sk_text{padding: 15px 15px 20px 100px;}
	.hook_testimonial .testimonial_list .sk_box .sk_para{height: 95px; margin: 0 0 50px;}
	.hook_testimonial .testimonial_list .sk_text .readmore{right: 15px;}
	.sk_content_wrap figure{max-width: 50%;}
	.stickyContent .sk_content_wrap figure{max-width: 100%;}
	.stickyContent .sk_content_wrap figure.sk_img_left, .stickyContent .sk_content_wrap figure.sk_img_right{float: none; margin: 0 auto 15px; text-align: center;}
	.captcha_img{margin-bottom: 10px;}
	.ftop{padding: 30px 0;}
}

/*768px*/
@media only screen and (max-width: 991px) {
    .container {width: 760px;}
	.responsive_btn, .widget_block, .homeBtn{display: block;}
	.nav_menu, .hmiddle{display: none;}
	.mainHeader .social{margin: 7px 20px;}
	.nav_wrapper::after{content: "";display: block;clear: both;}
	.logo{width: 250px; padding: 0;}
	.logo a{width: 250px; height: 64px;}
	.hright{padding: 4px 0;}
	.sk_contact .sk_comm{padding: 15px;}
	.subheading{font-size: 20px; line-height: 24px;}
	.fnav li{width: 50%; float: left;}
	.mainFooter .ul > li:last-child{margin-bottom: 0;}
	.bannertext{font-size: 14px; line-height: 20px;}
	.bannertext .heading{font-size: 20px; line-height: 24px;}
	.bannertext p{padding-bottom: 5px;}
	.bannertext p:last-child{padding-bottom: 0;}
	.bannertext .btn{height: 30px; line-height: 28px;}
	.homebanner .bannertext{width: 90%; float: none; margin: 0 auto;}
}

/*600px*/
@media only screen and (max-width: 767px) {
	.container {width: 100%;}
	.logo{float: none; margin: 0 auto;}
	.hright{float: none; margin: 10px auto 0; padding: 0; text-align: center; display: none;}
	.innerbanner img{max-width: inherit; width: auto; height: 200px;}
	.review_btn_wrap .star span, .review_btn_wrap .star a{-webkit-transform: scale(0.6); transform: scale(0.6); margin: -20px;}
	.copyright p:first-child, .copyright p:last-child{float: none; text-align: center;}
	.sk_comm a{word-break: break-all;}
	.sk_contact .sk_comm{padding: 0; border: none; text-align: left;}
	.sk_contact .sk_comm:after{content: "";display: block;clear: both;}
	.sk_contact .sk_comm > i, .sk_contact .sk_comm > .siteicon, .sk_contact .sk_comm > .fa{float: left; margin: 0; width: 45px; height: 45px; line-height: 45px;}
	.sk_contact .sk_comm > .fa:before{font-size: 30px;}
	.sk_contact .sk_comm > div{margin: 0 0 0 60px;}
	.sk_service_side, .sk_equipment_side{display: none;}
	.common_banner{background: #000;}
	.homebanner .bannerbox .container{position: relative; left: auto; bottom: auto; -webkit-transform: none; transform: none; padding: 15px;}
	.homebanner .bannertext{padding: 0; width: 100%;}
}

/*480px*/
@media only screen and (max-width: 599px) {
	.fblock{width: 50%; min-height: 250px; margin-bottom: 30px;}
	.freview{width: 100%;}
	.rateBox{margin: 0 10px 0 0;}
	.widget_form{left: 15px; right: 15px; -webkit-transform: none; transform: none; min-width: inherit;}
	.sk_content_wrap figure {max-width: 100%;}
	.sk_content_wrap figure.sk_img_left, .sk_content_wrap figure.sk_img_right{float: none; margin: 0 auto 15px; text-align: center;}
	.hook_about{padding: 50px 0;}
	.hook_about .sk_content_wrap figure{width: 100%; margin: 0 auto 15px;}
	.hook_about .sk_content_wrap figure > div{width: 100% !important; height: auto !important; padding-top: 56.25%; position: relative;}
	.hook_about .sk_content_wrap .sk_content{width: 100%; padding: 0;}
	.hook_gallery .gallery_list .ul > li, .hook_gallery .gallery_list .ul > li:first-child{width: 50%;}
	.masonry{-moz-column-count: 2; -webkit-column-count: 2; column-count: 2;}
	.testimonial_list .owl-carousel{padding: 0;}
}

/*320px*/
@media only screen and (max-width: 479px) {
	.nav_wrapper{margin: 40px 0 0;}
	.sticky .nav_wrapper{margin: 0;}
	.mainHeader .social {margin: 7px 0; position: absolute; left: 10px; right: 10px; bottom: 100%;text-align: center; float: none;}
	.testimonial_list .sk_text, .hook_testimonial .testimonial_list .sk_box .sk_text{padding: 20px;}
	.testimonial_list .sk_text:before, .hook_testimonial .testimonial_list .sk_text:before{width: 26px; height: 18px; top: 5px; left: 5px; background-size: contain;}
	.testimonial_list .withIcon.sk_box{padding: 40px 0 0;}
	.testimonial_list .sk_box figure, .hook_testimonial .testimonial_list .sk_box figure{float: none; margin: 10px auto; position: absolute; left: 50%; top: 0; margin: 0 0 0 -40px;}
	.testimonial_list .withIcon.sk_box .sk_text, .hook_testimonial .testimonial_list .withIcon.sk_box .sk_text{padding: 40px 20px 20px;}
	.testimonial_list .withIcon.sk_box .sk_text:before, .hook_testimonial .testimonial_list .withIcon.sk_box .sk_text:before{top: 20px;}
	.testimonial_list .ul > li:nth-child(even) .sk_box{background: transparent;}
	.testimonial_list .ul > li:nth-child(even) .sk_box .sk_text{background: #e4e4e4;}
	.hook_testimonial .testimonial_list .sk_box .sk_para{height: 75px;}
	.hook_testimonial .withIcon.sk_box .sk_text .subheading{margin: 0;}
	.hook_gallery .gallery_list .ul > li, .hook_gallery .gallery_list .ul > li:first-child, .fblock, .service_list > .ul > li{width: 100%;}
	.fblock{min-height: inherit;}
	[type="submit"], [type="reset"], [type="button"], button, .btn{min-width: inherit;}
	.masonry{-moz-column-count: 1; -webkit-column-count: 1; column-count: 1;}
	.widget_form input[type="submit"], .widget_form input[type="reset"], .widget_form button{padding: 0 10px;}
}